/*
Theme Name: Travel PEI Child
Template: travelpei-1.0.0
Version: 1.0.1
*/

.post-info {
color: #999;
margin: -5px 0 15px;
font-style: italic;
}

.post-info a{
color: #666;
text-decoration:none;
}

.post-meta {
border-bottom: 1px solid #EEE;
clear: both;
color: #999;
padding: 0 0 5px 0;
font-style: italic;
}

.post-meta a{
color: #666;
text-decoration:none;
}

.readmore a:link {
	text-decoration: none;
	color:  #aa4242;;
}

.readmore a:hover {
	color: #313131;
	text-decoration: underline;
}

p.readmore a:visited {
	color:  #aa4242;;
}

p.readmore {
	font-style: italic;
	font-weight: 400;
	font-family: 'Trebuchet MS';
	text-align: right;
	font-size: 12px;
}

div.bigright span { color:#b22222; font-weight: bold;}

div.bigright { float:right; width:300px; }

.bigright ul { padding:0px; margin:0px}
.bigright ul li{ padding:0 0 2px; list-style-type:none;}

div.bigright_imgs span { color:#b22222; font-weight: bold;}

div.bigright_imgs { float:left; width:300px; }

.bigright_imgs ul { padding:0px; margin:0px}
.bigright_imgs ul li{ padding:0 0 2px; list-style-type:none;}


div.bigleft { float:left; padding-bottom:10px; width:234px; }

.clr { clear:both; padding:0; margin:0; width:100%; height:0; line-height:0px; font-size:0px; overflow:hidden; }

a.ad-gallery img {
background-color: white;
border: 1px solid #A6A6A6;
border-image: initial;
margin: 8px 2px 0px;
padding: 1px;
}

div#main-pic {background-color:#FFF; border:1px solid #A6A6A6; padding:5px; margin-top:4px; text-align:center}
